## node-progress 1.1.8

=== debian/changelog ===
node-progress (1.1.8-1) unstable; urgency=low

  * Initial release (Closes: #849181)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Fri, 23 Dec 2016 10:17:19 +0000
