=== debian/control ===
Source: node-progress
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/visionmedia/node-progress
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-progress.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-progress.git

Package: node-progress
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Flexible ascii progress bar
 Node.js module to flexibly create progress bars for CLI user
 interfaces.
 Supports back-and-forth movement and colors.
 .
 Node.js is an event-based server-side JavaScript engine.
