=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-progress-$1.tar.gz/ \
 https://github.com/visionmedia/node-progress/tags .*/archive/v?([\d\.]+).tar.gz
