## node-progress 2.0.3

=== debian/changelog ===
node-progress (2.0.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-progress: Add Multi-Arch: foreign.
  * Update standards version to 4.6.0, no changes needed.
  * Apply multi-arch hints. + node-progress: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 21:00:36 +0000

node-progress (2.0.3-1) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * debian/watch: use npm registry since tags are missing
  * New upstream version 2.0.3
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Mar 2020 19:11:17 +0100
