=== debian/control ===
Source: node-progress
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-progress
Vcs-Git: https://salsa.debian.org/js-team/node-progress.git
Homepage: https://github.com/visionmedia/node-progress
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-progress
Architecture: all
Depends: ${misc:Depends}
 , nodejs:any
Multi-Arch: foreign
Description: Flexible ascii progress bar
 Node.js module to flexibly create progress bars for CLI user
 interfaces.
 Supports back-and-forth movement and colors.
 .
 Node.js is an event-based server-side JavaScript engine.
