=== debian/watch ===
version=4
#opts=\
#dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
#filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-progress-$1.tar.gz/ \
# https://github.com/visionmedia/node-progress/tags .*/archive/.*/v?([\d\.]+).tar.gz

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/progress https://registry.npmjs.org/progress/-/progress-([\d\.]+)@ARCHIVE_EXT@
